RubyGems Navigation menu

Reverse dependencies for temporal_scopes Latest version of the following gems require temporal_scopes

Total downloads 6,277

For this version 2,687

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: